### Enumeration

# Gtk PositionType

#### Declaration

    enum Gtk.PositionType

#### Description [src]

Describes which edge of a widget a certain feature is positioned at.

For examples, see the tabs of a `GtkNotebook`, or the label of a `GtkScale`.

#### Members

Name | Description
--- | ---
`GTK_POS_LEFT` | The feature is at the left edge.
`GTK_POS_RIGHT` | The feature is at the right edge.
`GTK_POS_TOP` | The feature is at the top edge.
`GTK_POS_BOTTOM` | The feature is at the bottom edge.